@media only screen and (max-width: 1200px) {
	.nav > li > a { padding: 10px 7px; }
	.main-top-menu li a { line-height: 60px; border-bottom: 4px solid transparent; }
}
@media only screen and (max-width: 991px) {
	.pre-hidden-menu{
		margin-top: 9px;
	}
	.pre-hidden-menu li{
		margin-bottom: 18px;
	}
	
	.pre-hidden-menu li a{
		padding: 9px 9px !important;
	}
	.main-top-menu li a{
		line-height: 35px !important;
	}
	.pre-logo {
		max-width: 100px;
		margin-top: 8px;
		margin-right: 12px;
	}
	.main-logo{ max-width: 110px; }
	.container {
		width: 100% !important;
	}
	.navbar-default .navbar-nav > li > a{
		font-size: 0.8em;
	}
	.nav > li > a {
		padding: 9px 9px;
	}
	#interessi-carousel .item img {
		max-width: 100px;
		height: 100px;
	}
	#interessi-carousel .cont-text-viaggio {
		/*
		padding: 25px 0px 25px 0px;
		margin-left: 108px;
		*/
		padding: 25px;
		margin-left: 0;
		text-align: center;
	}
	#setTrip h2{ font-size: 26px; }
	#partner-block h4{ font-size: 14px; }
	#viaggi-carousel .item h4, #interessi-carousel .item h4{
		text-align: center;
	}
	.new-cont-interese{
		width: 90%;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 25px;
	}
}

@media only screen and (max-width: 768px) {
	div.g-recaptcha {
		margin: 0 auto;
		width: 304px;
	}	
	.navbar-brand{
		padding: 12px 7px;
	}
	.navbar-toggle{
		margin-top: 12px;
	}
	.content-pass-info{
		padding: 0px 24px !important;
	}
	.listed-block-yw, .listed-block{
		padding-left: 2px;
	}
	.wpml-ls-legacy-dropdown-click {
		position: absolute;
		z-index: 9999;
		top: 0px;
		right: 9px;
	}
	.resp-hide{ display: none; }
	.resp-show{ display: block; }
	.bstimeslider{ margin-top: 0px; border-top: 0px;}
	.pre-nav{ display: none; }
	/*.single-cont-icon{
		float: left !important;
		width: 50% !important;
	}*/
	.services-bg-yellow {
		height: 100%;
		padding: 15px 0px;
	}
	.main-home-image{
		background-image: none !important;
		min-height: auto;
	}
	#reservation-box{ padding-top: 0 !important; }
	#horizontalTab ul li a, #horizontalTabFermate ul li a{ font-size: 14px; }
	#horizontalTabNew ul li a{ font-size: 0.825em; }
	#horizontalTabNew .r-tabs-panel{ padding-bottom: 25px !important; }
	.btn-invia{ text-align: center; }
	.custom-btn-text{ float: none !important; }
	.r-tabs .r-tabs-panel{ padding: 1px 15px !important; }
	.custom-radio ul li{
		width: 49.33%;
		float: left;
		text-align: center;
		padding: 20px 0px;
	}
	.custom-radio ul li .check {
		display: none;
	}
	.custom-radio ul li label{
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		height: auto;
	    border: 3px solid transparent;
	}
	.custom-radio ul li label:hover, input[type=radio]:checked ~ label{
		border-bottom: 3px solid #FFB500;
		color: white;
		font-weight: bold;
	}
	.custom-radio ul li:hover label {
		font-weight: bold;
	}
	.form-group{ margin: 0; }
	.field-custom{ margin-bottom: 15px; }
	#inviaTransfer, #inviaHop, #inviaNoleggio{
		width: 230px;
		max-width: 230px;
		float: none;
		/* text-align: center; */
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.booking-button-right{
		margin-top: auto;
	}
	.main-content-cart{ display: none; }
	#imposta-viaggio .custom-radio ul li label:hover, input[type=radio]:checked ~ label{
		color: #ffb500 !important;
	}

	/* SERVIZIO BOOKING */

	#andataResp.active h4, #ritornoResp.active h4 { color: white; border-bottom: 3px solid #FFB500; }
	.bktibx-resp{ width: 100% !important; }
	.info-viaggio{
		margin-left: -15px;
		margin-right: -15px;
	}
	.info-viaggio h4{ display: none; }
	.bstimeslider {
		height: 50px;
		min-height: 50px;
	}
	#leftArrow, #rightArrow{ top: 0px; min-width: 35px; z-index: 999; }
	#leftArrow{ text-align: left; }
	#rightArrow{ text-align: right; }
	.bktibx{
		float: left;
		margin: 0 0px 0 0;
		font-size: 14px;
		width: 20%;
		height: 50px !important;
		min-height: 50px !important;
		padding-top: 0px;
	}
	.tslshow {
		left: 6%;
		width: 88%;
	}
	.tslshow span {
		top: 15px;
	}
	.info-booking{
		float: left;
		width: 75%;
	}
	.info-booking-cart{ display: block !important;  }
	.info-booking-cart .content-cart{
		float: right !important;
		width: 95px !important;
		min-width: auto !important;
		right: 12px !important;
	}
	.info-booking-cart .content-cart .price-content{
		left: 15%;
	}
	.info-booking-cart .custom-btn-trip{ display: none; }
	.action-arrow{
		color: #455880;
		position: absolute;
		right: 9%;
		top: 50%;
		transform: translate(-9%, -50%);
		font-size: 22px;
	}
	.blocco-info {
		padding: 12px;
		margin-top: 20px;
	}
	.submit-contatti{
		text-align: center;
	}
	.submit-contatti .btn{
		margin-top: 12px;
		float: none !important;
	}
	div#partner-block div.text-center{
		margin-bottom: 40px;
		margin-top: 40px;
	}
	.new-cont-interese img {
		border: 1px solid #C2093E;
		max-width: 112px;
		border-radius: 50%;
		position: inherit;
		left: 0;
		transform: translate(0%, 0%);
		margin-top: 20px;
	}
	/* END */
}

@media only screen and (max-width: 600px) {
	#setTrip h2{ font-size: 22px; }
	.info-booking h4{ font-size: 20px; }
	.info-booking p{ font-size: 14px; }
	.orari-dx{
		position: initial !important;
	}
	.maps iframe{ height: 350px !important; }
	.cont-button-thank .btn{ float: none !important; }
	.cont-button-thank .col-sm-6{ text-align: center; margin: 12px 0px; }
	.sit-ecommerce{
		padding-top: 30px;
	}
}

@media only screen and (max-width: 480px) {
	#horizontalTab ul li a, #horizontalTabFermate ul li a{ font-size: 10px; line-height: inherit; padding-top: 24px; }
	.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor{ min-height: 67px !important; }

	.r-tabs .r-tabs-nav .r-tabs-tab {
		display: inline-flex !important;
	}
	.resp-hide-480{
		display: none !important;
	}
	#partner-block h4{ font-size: 14px; }
	.cont-icon-bot img{	max-width: 85px; }
	.custom-radio ul li label{ font-size: 14px; }
	#setTrip h2{ font-size: 18px; }

}

@media only screen and (max-width: 320px) {

}